@import './mixins.scss';
@import './overrides.scss';

.main_body__illo {
  max-width: 100%;
}

.main_body__banner {
  padding-top: $spacing-05;
  padding-bottom: $spacing-07 * 2;
  //@include main_body-background;
}

.main_body__heading {
  @include carbon--type-style('productive-heading-05');
}

.main_body__r2 {
  margin-top: rem(-40px);
}

.main_body__tab-content {
  padding-top: $layout-05;
  padding-bottom: $layout-05;
}

.main_body__subheading {
  @include carbon--type-style('productive-heading-03');
  @include carbon--font-weight('semibold');
}

.main_body__p {
  @include carbon--type-style('productive-heading-03');
  margin-top: $spacing-06;
  margin-bottom: $spacing-08;

  @include carbon--breakpoint-between((320px + 1), md) {
    max-width: 75%;
  }
}

.main_body__r3 {
  padding-top: $spacing-09;
  padding-bottom: $spacing-09;
  //@include main_body-background;
}

.main_body__label {
  @include carbon--type-style('heading-01');
}